<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">ᤔᤳᤋᤡᤖᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤕᤧᤛᤢᤖᤧ ᤁᤢᤛᤢᤏᤠᤀᤡᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">ᤔᤷᤁᤢᤛᤖᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤕᤧᤛᤢᤖᤧ ᤁᤢᤛᤢᤏᤠᤀᤡᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">ᤗᤢᤁᤠᤖᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤕᤧᤛᤢᤖᤧ ᤁᤢᤛᤢᤏᤠᤀᤡᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">ᤕᤢᤜᤢᤴᤏᤠᤖᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤕᤧᤛᤢᤖᤧ ᤁᤢᤛᤢᤏᤠᤀᤡᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">ᤛᤣ᤺ᤰᤕᤢᤰᤔᤡᤒᤠᤜᤠ᤹ᤖᤧ ᤂᤢᤏᤡ᤹ ᤕᤠ᤺ᤶᤒᤰᤜᤠ᤹</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤖᤥᤔᤡᤜᤠ᤹ ᤜᤠᤰᤋᤢᤛᤡᤒᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤁᤥᤖᤴᤌᤡᤜᤠ᤹ ᤜᤠᤰᤋᤢᤛᤡᤒᤠ ᤌᤡᤰᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤁᤥᤖᤴᤌᤡᤜᤠ᤹ ᤜᤠᤰᤋᤢᤛᤡᤒᤠ ᤏᤡᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤃᤗᤠᤋᤡᤜᤠ᤹ ᤜᤠᤰᤋᤢᤛᤡᤒᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤀᤣᤑᤡᤛᤡᤜᤠ᤹ ᤜᤠᤰᤋᤢᤛᤡᤒᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤑᤡᤗᤡᤵᤐᤡᤜᤠ᤹ ᤜᤠᤰᤋᤢᤛᤡᤒᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤁᤗᤛ᤻ᤛᤡᤜᤠ᤹ ᤜᤠᤰᤋᤢᤛᤡᤒᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤌᤡᤛ᤻ᤛᤗᤥᤏᤡᤁᤡᤜᤠ᤹ ᤜᤠᤰᤋᤢᤛᤡᤒᤠ ᤌᤡᤰᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤌᤡᤛ᤻ᤛᤗᤥᤏᤡᤁᤡᤜᤠ᤹ ᤜᤠᤰᤋᤢᤛᤡᤒᤠ ᤏᤡᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤋᤡᤔᤥᤌᤡ᤺ᤴ ᤜᤠᤰᤋᤢᤒᤠ ᤌᤡᤰᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤋᤡᤔᤥᤌᤡ᤺ᤴ ᤜᤠᤰᤋᤢᤒᤠ ᤏᤡᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤋᤡᤋᤛᤧᤴ ᤜᤠᤰᤋᤢᤒᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">ᤐᤠᤘᤗᤖᤧ ᤑᤡᤗᤣᤔᤥᤏᤧᤴ ᤜᤠᤰᤋᤢᤒᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">ᤜᤡᤒᤪᤢᤜᤠ᤹ᤖᤧ ᤗᤠᤃᤡ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">ᤕᤠᤁᤢᤒᤖᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">ᤐᤋᤪᤢᤛᤖᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤌᤡᤰᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">ᤐᤋᤪᤢᤛᤖᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤏᤡᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">ᤕᤢᤜᤢᤴᤏᤠᤖᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤌᤡᤰᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">ᤕᤢᤜᤢᤴᤏᤠᤖᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤏᤡᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱᤅᤡᤴ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">ᤕᤢᤜᤢᤴᤏᤠ᤺ᤸᤗᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤛᤢᤶᤛᤡᤃᤣ᤺ᤰᤐᤠ ᤛᤰᤀᤡᤱᤄᤱᤅᤡᤴ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">ᤕᤜᤢᤍᤠᤖᤧ ᤛᤠᤵᤋᤢᤒᤠ ᤛᤰᤀᤡᤱᤄᤱ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">ᤕᤢᤜᤢᤴᤏᤠᤖᤧ ᤏᤡ᤺ᤛᤢᤒᤠ ᤛᤢᤑᤥ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">ᤔᤳᤋᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">ᤔᤷᤁᤢᤛ</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">ᤗᤢᤁᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">ᤕᤢᤜᤢᤴᤏᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">ᤛᤣ᤺ᤰᤕᤢᤰᤔᤡᤒᤠᤜᤠ᤹</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">ᤖᤥᤔᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">᥇ ᤁᤥᤖᤴᤌᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">᥈ ᤁᤥᤖᤴᤌᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">ᤃᤗᤠᤋᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">ᤀᤣᤑᤡᤛᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">ᤑᤡᤗᤡᤵᤐᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">ᤁᤗᤛ᤻ᤛᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">᥇ ᤌᤡᤛ᤻ᤛᤗᤥᤏᤡᤁᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">᥈ ᤌᤡᤛ᤻ᤛᤗᤥᤏᤡᤁᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">᥇ ᤋᤡᤔᤥᤌᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">᥈ ᤋᤡᤔᤥᤌᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">ᤋᤡᤋᤛ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">ᤑᤡᤗᤣᤔᤥᤏ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">ᤜᤡᤒᤪᤢ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">ᤕᤠᤁᤢᤒ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">᥇ ᤐᤋᤪᤢᤛ</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">᥈ ᤐᤋᤪᤢᤛ</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">᥇ ᤕᤢᤜᤢᤴᤏᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">᥈ ᤕᤢᤜᤢᤴᤏᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">᥉ ᤕᤢᤜᤢᤴᤏᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">ᤕᤜᤢᤍᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">ᤛᤢᤑᤥ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">ᤔᤳᤋᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">ᤔᤷᤁᤢᤛ</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">ᤗᤢᤁᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">ᤕᤢᤜᤢᤴᤏᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">ᤛᤣ᤺ᤰᤕᤢᤰᤔᤡᤒᤠᤜᤠ᤹</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">ᤖᤥᤔᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">᥇ ᤁᤥᤖᤴᤌᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">᥈ ᤁᤥᤖᤴᤌᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">ᤃᤗᤠᤋᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">ᤀᤣᤑᤡᤛᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">ᤑᤡᤗᤡᤵᤐᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">ᤁᤗᤛ᤻ᤛᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">᥇ ᤌᤡᤛ᤻ᤛᤗᤥᤏᤡᤁᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">᥈ ᤌᤡᤛ᤻ᤛᤗᤥᤏᤡᤁᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">᥇ ᤋᤡᤔᤥᤌᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">᥈ ᤋᤡᤔᤥᤌᤡ</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">ᤋᤡᤋᤛ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">ᤑᤡᤗᤣᤔᤥᤏ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">ᤜᤡᤒᤪᤢ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">ᤕᤠᤁᤢᤒ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">᥇ ᤐᤋᤪᤢᤛ</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">᥈ ᤐᤋᤪᤢᤛ</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">᥇ ᤕᤢᤜᤢᤴᤏᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">᥈ ᤕᤢᤜᤢᤴᤏᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">᥉ ᤕᤢᤜᤢᤴᤏᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">ᤕᤜᤢᤍᤠ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">ᤛᤢᤑᤥ</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>ᤏᤡᤱᤘᤠ᤹ᤑᤢ ᤐᤠ᤺ᤴᤈᤠᤰ ᤁᤢᤛᤱ ᤔᤠᤱᤜᤢᤵ</dc:title>
    <dc:description>New Testament in Limbu (NP:lif:Limbu)</dc:description>
    <dc:date>2014-04-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>lif</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2009 Wycliffe Bible Translators, Inc.
© 2009, Wycliffe Bible Translators, Inc. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2009, Wycliffe Bible Translators, Inc. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>lif</iso>
  <isoVariant />
  <langName>Limbu</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>ᤏᤡᤱᤘᤠ᤹ᤑᤢ ᤐᤠ᤺ᤴᤈᤠᤰ ᤁᤢᤛᤱ ᤔᤠᤱᤜᤢᤵ</coverTitle>
</vernacularParms>